.u-section-1 .u-sheet-1 {
  min-height: 849px;
}

.u-section-1 .u-group-1 {
  width: 258px;
  --radius: 6px;
  height: auto;
  min-height: 62px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(163, 230, 53, 0.7), rgba(163, 230, 53, 0.7));
  background-size: cover;
  margin: 51px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: Inter;
  font-weight: 800;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-family: Inter;
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Inter;
  font-weight: 600;
  margin: 23px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 51px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 527px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 380px;
  --gap: 2px;
}

.u-section-1 .u-container-layout-3 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-1 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-container-layout-4 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-2 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-6 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-7 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-container-layout-5 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-3 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-8 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-9 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
  padding: 18px 32px 20px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 628px;
  min-height: 450px;
  height: auto;
  margin: 1px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 450px;
  margin: 0 0 0 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 23px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 23px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-1 .u-group-2 {
    width: 564px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 335px;
    grid-gap: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-1 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-2 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-3 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 468px;
    --radius: 50px;
  }

  .u-section-1 .u-group-2 {
    width: 470px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 1px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    padding-right: 26px;
    padding-left: 25px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-1 .u-group-2 {
    width: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 450px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 450px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 11px;
    margin-right: 450px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -66px;
  }

  .u-section-1 .u-group-2 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -58px;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 945px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 15px 11px 0 34px;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  margin: 14px 23px 0 41px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 21px 17px 0 40px;
}

.u-section-2 .u-text-4 {
  font-size: 0.75rem;
  margin: 23px 12px 0 39px;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 18px 16px 0 34px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 211px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 22px 0 38px;
}

.u-section-2 .u-text-7 {
  font-size: 0.75rem;
  margin: 15px 26px 0 42px;
}

.u-section-2 .u-text-8 {
  font-family: Inter;
  font-size: 1.25rem;
  margin: 20px 26px 0 42px;
}

.u-section-2 .u-text-9 {
  font-size: 0.75rem;
  margin: 20px 26px 0 42px;
}

.u-section-2 .u-text-10 {
  font-size: 0.75rem;
  margin: 19px 22px 0 46px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 313px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  font-family: Inter;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto 0 8px;
}

.u-section-2 .u-text-12 {
  font-size: 0.75rem;
  line-height: 1.6;
  margin: 16px 5px 0 24px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 912px;
}

.u-section-2 .u-container-layout-4 {
  padding: 15px 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 395px;
  margin: -877px 0 60px auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 331px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 0;
}

.u-section-2 .u-text-13 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 0 37px;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  margin: 18px 37px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.25rem;
  margin: 28px auto 0;
  padding: 15px 96px 16px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 443px;
  --radius: 10px;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 19px 30px;
}

.u-section-2 .u-text-15 {
  font-family: Inter;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 308px;
  width: 336px;
  margin: 31px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 1px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 304px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -931px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 69px;
    padding-left: 67px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 335px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 1030px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -1040px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 89px;
    padding-left: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 164px;
    margin-left: 7px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 1047px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 309px;
    margin-top: -1091px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 318px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 29px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 16px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
    padding-right: 71px;
    padding-left: 71px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 427px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1754px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 802px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 520px;
    margin-top: -768px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 282px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 26px;
    margin-left: 34px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 34px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 161px;
    padding-left: 159px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 426px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 488px;
    margin-right: 0;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2018px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 385px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 633px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 310px;
    margin-top: -588px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 275px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 15px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    padding-right: 68px;
    padding-left: 66px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 288px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 379px;
  margin: 34px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 45px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 2.5px);
  grid-template-columns: repeat(6, calc(16.6667% - 2.5px));
  min-height: 144px;
  --gap: 3px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-5 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-6 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-7 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-8 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-9 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-10 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 9px 0 9px 20px;
}

.u-section-3 .u-btn-11 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 8px 32px 9px 31px;
}

.u-section-3 .u-btn-12 {
  --radius: 50px;
  text-transform: none;
  font-size: 1rem;
  margin: 21px auto 0;
  padding: 8px 38px 9px 36px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 2.5px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 2.5px));
    min-height: 124px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-8 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-9 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-10 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-11 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-12 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(16.6667% - 2.5px);
    grid-template-columns: repeat(6, calc(16.6667% - 2.5px));
    min-height: 149px;
    grid-gap: 26px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 15px;
    margin-right: -24px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 26px;
    margin-right: -25px;
    padding-right: 25px;
    padding-left: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 56px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 2px);
    grid-template-columns: repeat(3, calc(33.3333% - 2px));
    min-height: 329px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-8 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-9 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-10 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-btn-11 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-12 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 81px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 14px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 27px;
    padding-right: 37px;
    padding-left: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 769px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 8px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 11px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: -45px;
    margin-right: 51px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 374px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 28px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-4 .u-group-1 {
  min-height: 295px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  width: 380px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 9px 0 17px;
}

.u-section-4 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 3.49%;
  margin: 10px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 400;
  margin: 5px auto 0;
}

.u-section-4 .u-group-elements-1 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-4 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.75rem;
  margin: 6px 50px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-4 .u-group-2 {
  min-height: 294px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  margin: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 18px 25px 26px 20px;
}

.u-section-4 .u-image-2 {
  width: 86px;
  height: 86px;
  object-position: 50% 3.49%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-4 .u-group-elements-2 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-4 .u-icon-6 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-icon-7 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-4 .u-icon-8 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-9 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-10 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-4 .u-line-2 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 334px;
}

.u-section-4 .u-container-layout-5 {
  padding: 4px 30px;
}

.u-section-4 .u-group-3 {
  min-height: 290px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 15px 10px;
}

.u-section-4 .u-image-3 {
  width: 86px;
  height: 86px;
  object-position: 50% 7.07%;
  margin: 1px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: 16px auto 0;
}

.u-section-4 .u-group-elements-3 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 6px auto 0;
}

.u-section-4 .u-icon-11 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-icon-12 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-4 .u-icon-13 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-14 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-15 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-4 .u-line-3 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-group-1 {
    min-height: 302px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-group-2 {
    min-height: 301px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 27px;
    padding-bottom: 5px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 300px;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 18px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-4 .u-group-elements-3 {
    width: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-1 {
    min-height: 353px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 147px;
    margin-top: 8px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 31px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 30px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-line-1 {
    width: 128px;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-group-2 {
    min-height: 352px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 17px 23px 7px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 132px;
  }

  .u-section-4 .u-icon-7 {
    margin-left: 26px;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 28px;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-line-2 {
    width: 126px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 352px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-group-elements-3 {
    width: 148px;
    margin-top: 0;
  }

  .u-section-4 .u-icon-13 {
    margin-right: 31px;
  }

  .u-section-4 .u-icon-14 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-15 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-line-3 {
    width: 160px;
    margin-top: 19px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-4 .u-group-1 {
    min-height: 270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-line-1 {
    width: 437px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-4 .u-group-2 {
    min-height: 276px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 13px 10px;
  }

  .u-section-4 .u-line-2 {
    width: 433px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-4 .u-group-3 {
    min-height: 289px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-group-1 {
    min-height: 294px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-line-1 {
    width: 237px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-4 .u-group-2 {
    min-height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
  }

  .u-section-4 .u-line-2 {
    width: 233px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-4 .u-group-3 {
    min-height: 301px;
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 18px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}